ChiliProject - Bug # 652: wrong redirect after login when url contains umlaute

Status: Closed Priority: Normal
Author: Romano Licker Category:

Created: 2011-10-11 Assignee: Felix Schéfer
Updated: 2011-10-29 Due date:

Remote issue URL:

Affected version: 2.3.0

Description:

Associated revisions

2011-10-11 06:16 pm - Romano Licker
[#652] fixes wrong redirect after login

when url contains umlaute

2011-10-29 05:47 pm - Felix SchAxfer

Merge pull request #106 from finnlabs/pulls/652/fixes_redirect_containing_umlaute

[#652] fixes wrong redirect after login

History

2011-10-29 03:48 pm - Felix Schéafer

- Status changed from Ready for review to Closed

Committed in commit:92dd293, thanks!
